Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-46967

Upgrade parent POM and upgrade the baseline for github-branch-source

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      • Upgrade to parent POM 2.33 to fix war-for-test issues.
      • Current baseline for github-branch-source is 1.625.3 while baseline for branch-api-2.0.11 (dependency with scope test) is 1.642.3.

        Attachments

          Issue Links

            Activity

            Hide
            scm_issue_link SCM/JIRA link daemon added a comment -

            Code changed in jenkins
            User: Francisco Fernández
            Path:
            pom.xml
            http://jenkins-ci.org/commit/github-branch-source-plugin/b7ccd1416a9ba19529607f1c80ad4f0ac45f5abf
            Log:
            JENKINS-46967 Upgrading POM parent (#160)

            • JENKINS-46967 Current baseline for github-branch-source is 1.625.3 while baseline for branch-api-2.0.11 (dependency with scope test) is 1.642.3. Upgrading.
            • JENKINS-46967 Upgrading to parent POM 2.33 to fix war-for-test issues
            Show
            scm_issue_link SCM/JIRA link daemon added a comment - Code changed in jenkins User: Francisco Fernández Path: pom.xml http://jenkins-ci.org/commit/github-branch-source-plugin/b7ccd1416a9ba19529607f1c80ad4f0ac45f5abf Log: JENKINS-46967 Upgrading POM parent (#160) JENKINS-46967 Current baseline for github-branch-source is 1.625.3 while baseline for branch-api-2.0.11 (dependency with scope test) is 1.642.3. Upgrading. JENKINS-46967 Upgrading to parent POM 2.33 to fix war-for-test issues

              People

              • Assignee:
                fcojfernandez Francisco Fernández
                Reporter:
                fcojfernandez Francisco Fernández
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: